#u75
{
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/abst-search1.jpg") no-repeat center top;
}

#u96-11
{
	background-color: transparent;
	font-size: 11px;
	line-height: 13px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u96-3,#u96-6
{
	color: #004E66;
}

#u99-6
{
	background-color: transparent;
	color: #0093D1;
	font-size: 31px;
	line-height: 37px;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
}

#u99
{
	font-size: 20px;
	line-height: 24px;
}

#u99-2
{
	line-height: 37px;
}

#buttonu137
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u138-4
{
	background-color: transparent;
	color: #004E66;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
}

#u140
{
	border-color: #000000;
	background-color: #004E66;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#buttonu137:hover #u140
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu150
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u152-4
{
	background-color: transparent;
	color: #004E66;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
}

#u151
{
	border-color: #000000;
	background-color: #004E66;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#buttonu137.ButtonSelected #u140,#buttonu150:hover #u151
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu153
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u154-4
{
	background-color: transparent;
	color: #004E66;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
}

#u155
{
	border-color: #000000;
	background-color: #004E66;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#buttonu150.ButtonSelected #u151,#buttonu153:hover #u155
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu3563
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu3563:hover
{
	border-color: #EF9900;
}

#u11452,#u90,#u11178,#u3571
{
	background-color: transparent;
	position: relative;
}

#buttonu3563:hover #u3571
{
	border-width: 2px;
	border-style: solid;
	border-color: #EF9900;
}

#buttonu3592
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu3592:hover
{
	border-color: #EF9900;
}

#u3593
{
	background-color: transparent;
	position: relative;
}

#buttonu3592:hover #u3593
{
	border-width: 2px;
	border-style: solid;
	border-color: #EF9900;
}

#buttonu3555
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu3555:hover
{
	border-color: #EF9900;
}

#u3556
{
	background-color: transparent;
	position: relative;
}

#buttonu3555:hover #u3556
{
	border-width: 2px;
	border-style: solid;
	border-color: #EF9900;
}

#buttonu207
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#buttonu207:hover
{
	border-color: #EF9900;
}

#buttonu3563.ButtonSelected,#buttonu3592.ButtonSelected,#buttonu3555.ButtonSelected,#buttonu207.ButtonSelected
{
	border-color: #787878;
}

#u3531
{
	background-color: transparent;
	position: relative;
}

#buttonu207:hover #u3531
{
	border-width: 2px;
	border-style: solid;
	border-color: #EF9900;
}

#buttonu3563.ButtonSelected #u3571,#buttonu3592.ButtonSelected #u3593,#buttonu3555.ButtonSelected #u3556,#buttonu207.ButtonSelected #u3531
{
	border-style: none;
	border-color: #000000;
}

#buttonu159
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u161-4
{
	background-color: transparent;
	color: #004E66;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
}

#u160
{
	border-color: #000000;
	background-color: #004E66;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#buttonu153.ButtonSelected #u155,#buttonu159:hover #u160
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu165
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
}

#u167-4
{
	background-color: transparent;
	color: #004E66;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
}

#u166
{
	border-color: #000000;
	background-color: #004E66;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
}

#buttonu159.ButtonSelected #u160,#buttonu165:hover #u166
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu165.ButtonSelected #u166
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u88
{
	border-style: none;
	border-color: transparent;
	background-color: #EF9900;
}

#u89
{
	border-style: none;
	border-color: transparent;
	background-color: #004E66;
}

#u75_align_to_page,#u89_align_to_page
{
	position: relative;
}

#u5821,#u124
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u177-30,#u179-26
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u168-4,#u175-4,#u176-4,#u206-5
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: montserrat, sans-serif;
	font-weight: 700;
	position: relative;
}

#u99-4,#u206-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u206
{
	line-height: 22px;
}

#u99-3,#u206-2
{
	font-size: 30px;
	line-height: 36px;
}

#u192-6
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 17px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u169,#u199,#u189,#u193
{
	background-color: transparent;
	position: relative;
}

